1. TAPper311#CB's Avatar
    I have a Powerbook G4 1.67 with 2GB RAM and the Storm 9530. I want to be able to sync with the Mac so I dled PocketMac from RIM. However I have installed, uninstalled several times and the program itself will not run on my laptop. I tried with the basic installation and with the driver update. So far nothing has worked. I'm probably going to try a clean install of the whole OS but I wanted to see if I could some other advice before then. Thanks.
    03-27-09 10:53 AM
  2. taddley's Avatar
    Same setup with a Bold.

    PocketMac and all the other Mac sync tools are abysmal. And support for Mac continues to be pathetic.

    I know some are going to disagree with me. But, I'll wager that most, if not all, folks are having or have had stability problems with these tools. It's a hit and miss proposition.

    Probably doesn't help much. But, at least you know.

    I solved my problems with a hosted BES system. Requires a monthly fee, but I love it.

    I think some people are having good luck with google sync ... but, I wouldn't swear to it.

    Also found this thread ... may help: http://forums.crackberry.com/f62/pro...s-first-33757/
    Last edited by taddley; 03-27-09 at 02:04 PM.
    03-27-09 01:11 PM
LINK TO POST COPIED TO CLIPBOARD